Bug 399281 - kdeutils package is missing a description for kregexpeditor
kdeutils package is missing a description for kregexpeditor
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 04:48 EST by Christian Nolte
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 07:55:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Nolte 2007-11-26 04:48:36 EST
kdeutils is missing a description for kregexpeditor. If one searches via yum for
this tool no search result is returned. Please add a description for
kregexpeditor to the package information.
Comment 1 Rex Dieter 2007-11-26 07:55:14 EST
* Mon Nov 26 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.8-4
- include kregexpeditor in %description (#399281)

Note You need to log in before you can comment on or make changes to this bug.